Suse 10.1 and update

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Suse 10.1 and update

Cristian Del Carlo-2

Hi list,

I tried to install  a suse 10.1 as mail server.
The installation was good by i was unable to update the system.
"You" didn't find any update.

What are the necessary condictions to work with zen management
agent?

Best regards,

Cristian Del Carlo



--
Check the headers for your unsubscription address
For additional commands, e-mail: [hidden email]
Security-related bug reports go to [hidden email], not here

Reply | Threaded
Open this post in threaded view
|

Re: Suse 10.1 and update

Richard Ems
rug/zen/zmd the new update tools on suse 10.1 are broken when installed
from cd/dvd.
Install "apt" from the suse 10.1 cd/dvd (apt-0.5.15cnc7-24) and as root type

apt update
apt upgrade

after that you can continue using SuSE update tools, which are updated
to almost running versions with apt update/upgrade.

See also

http://en.opensuse.org/Troubleshooting_zmd

and

http://en.opensuse.org/Using_rug


Cheers, Richard


--
Check the headers for your unsubscription address
For additional commands, e-mail: [hidden email]
Security-related bug reports go to [hidden email], not here

Reply | Threaded
Open this post in threaded view
|

Re: Suse 10.1 and update

Boyan Tabakov
On 29.9.2006 17:29, Richard Ems wrote:
> Install "apt" from the suse 10.1 cd/dvd (apt-0.5.15cnc7-24) and as root
> type

Or install smart package manager. I use it and am quite satisfied.
Here's a link:
http://labix.org/smart

--
Blade hails you...

Toll no bell for me father
But let this suffering pass from me
Send me no shepherd to heal my world
But the Angel - the dream foretold
                         --Nightwish

attachment0 (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Suse 10.1 and update

Marcus Meissner
In reply to this post by Cristian Del Carlo-2
On Fri, Sep 29, 2006 at 04:15:21PM +0200, Cristian Del Carlo wrote:
>
> Hi list,
>
> I tried to install  a suse 10.1 as mail server.
> The installation was good by i was unable to update the system.
> "You" didn't find any update.
>
> What are the necessary condictions to work with zen management
> agent?

Please read:

http://en.opensuse.org/SDB:ZEN-Update_System_problem_in_10.1

Ciao, Marcus

--
Check the headers for your unsubscription address
For additional commands, e-mail: [hidden email]
Security-related bug reports go to [hidden email], not here